#block-views-doc-descr-block .block-title {
  display: none;
}
#block-views-doc-descr-block .view-doc-descr {
  margin-top: 48px;
}
#block-views-doc-descr-block .view-doc-descr .views-row {
  display: grid;
  grid-template-columns: 370px 1fr;
  grid-template-rows: auto 1fr 1fr;
  grid-column-gap: 37px;
  grid-row-gap: 20px;
}
#block-views-doc-descr-block .view-doc-descr .views-row:nth-child(n+2) {
  display: none;
}
#block-views-doc-descr-block .view-doc-descr .views-row .views-field-field-doc-fio {
  grid-column-start: 1;
  grid-column-end: -1;
  grid-row: 1;
}
#block-views-doc-descr-block .view-doc-descr .views-row .views-field-field-doc-fio .field-content p {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
}
#block-views-doc-descr-block .view-doc-descr .views-row .views-field-field-doc-descr-img {
  grid-column: 1;
  grid-row-start: 2;
  grid-row-end: -1;
  width: 370px;
}
#block-views-doc-descr-block .view-doc-descr .views-row .views-field-field-doc-descr-img .field-content img {
  border-radius: 20px;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
}
#block-views-doc-descr-block .view-doc-descr .views-row .views-field-field-work-experience {
  grid-column: 2;
  grid-row: 2;
}
#block-views-doc-descr-block .view-doc-descr .views-row .views-field-field-work-experience .field-content {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 140.4%;
}
#block-views-doc-descr-block .view-doc-descr .views-row .views-field-field-education {
  grid-column: 2;
  grid-row: 3;
}
#block-views-doc-descr-block .view-doc-descr .views-row .views-field-field-education .field-content {
  margin-top: 21px;
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 140.4%;
}
